<?xml version="1.0"?>

<?xml-stylesheet type="text/css" href="chrome://global/skin/" ?>
<?xml-stylesheet type="text/css"
  href="chrome://clfacelogin/skin/browserOverlay.css" ?>

<!DOCTYPE overlay SYSTEM
  "chrome://clfacelogin/locale/browserOverlay.dtd">

<overlay id="clfacelogin-browser-overlay"
  xmlns:html="http://www.w3.org/1999/xhtml"
  xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

  <script type="application/x-javascript" src="chrome://clfacelogin/content/websiteParser.js" />
  <script type="application/x-javascript" src="chrome://clfacelogin/content/browserOverlay.js" />

  <stringbundleset id="stringbundleset">
    <stringbundle id="clfacelogin-string-bundle"
      src="chrome://clfacelogin/locale/browserOverlay.properties" />
  </stringbundleset>
  <window id="main-window">
    <vbox collapsed="true">
      <html:object id="pluginObj" type="application/x-npweblogin" height="1" width="1" style="visibility:hidden;"></html:object>
    </vbox>
  </window>
</overlay>
